<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "httpEquiv";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/h-t-t-p-E-q-u-i-v-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>